phpMyAdmin сбоит или Вебсервер работает только на РНР 5.6?

Обсуждение установки и настройки поддерживаемых серверов баз данных, а также работы с ними.
Ответить
vikont
Сообщения: 133
Зарегистрирован: Сб ноя 11, 2017 10:51 pm

phpMyAdmin сбоит или Вебсервер работает только на РНР 5.6?

Сообщение vikont » Сб янв 05, 2019 5:31 pm

Захожу в phpMyAdmin и вижу информацию
nginx/1.14.0
Версия клиента базы данных: libmysql - mysqlnd 5.0.11-dev - 20120503 - $Id: 76b08b24596e12d4553bd41fc93cccd5bac2fe7a $
PHP расширение: mysqliДокументация curlДокументация mbstringДокументация
Версия PHP: 5.6.34

Не понял. Удаляю полностью РНР5.6 оставляя только РНР7.2 Информация не меняется!
Модуль mysqli, curl, mbstring, cli стоят на всех версиях РНР

Хотелось бы узнать, я правильно понимаю, что базы продолжают работать под управлением РНР5.6 в то самое время, когда все сайты работают на РНР7.3 или это сбоит phpMyAdmin?
Если показывает верно, тогда почему Мускул работает на тихоходном РНР, когда сайты на РНР7.3

Аватара пользователя
ordex
Сообщения: 183
Зарегистрирован: Вт ноя 20, 2018 2:47 pm

Re: phpMyAdmin сбоит или Вебсервер работает только на РНР 5.6?

Сообщение ordex » Сб янв 05, 2019 7:00 pm

Brainy работает под 5.6, phpmyadmin соответственно тоже. Последний можно поставить для любого сайта отдельно, просто скачав с phpmyadmin.net и закинув в любой подкаталог сайта под управлением нужной вам версии php. Только смысла в этом ноль, вот т.е. вообще никакого.

bennieSib
Сообщения: 14
Зарегистрирован: Сб апр 20, 2019 8:54 pm
Откуда: Denmark
Контактная информация:

phpMyAdmin сбоит или Вебсервер работает только на РНР 5 6

Сообщение bennieSib » Пт апр 26, 2019 11:15 am

И какой только хуйней люди не занимаются, когда не могут правильно выбрать инструмент для решения задачи, а.

Ответить